package tutorial.rest.resources;

import org.springframework.hateoas.ResourceSupport;

import java.util.ArrayList;
import java.util.List;

/**
 * 
 * @author Xavier
 */
public class EmailDomainListResource extends ResourceSupport {
    private List<EmailDomainResource> emailDomains = new ArrayList<EmailDomainResource>();

    public List<EmailDomainResource> getEmailDomains() {
        return emailDomains;
    }

    public void setEmailDomains(List<EmailDomainResource> emailDomains) {
        this.emailDomains = emailDomains;
    }
}
